pkgDPkgPM::Item Struct Reference
Collaboration diagram for pkgDPkgPM::Item:
[legend]

## Public Types

enum | Ops { Install , Configure , Remove , Purge , ConfigurePending , TriggersPending , RemovePending , PurgePending }

## Public Member Functions

| Item (Ops Op, PkgIterator Pkg, std::string File="")

## Public Attributes

enum pkgDPkgPM::Item::Ops | Op
std::string | File
PkgIterator | Pkg

The documentation for this struct was generated from the following file:

- apt-pkg/deb/dpkgpm.h